/* Demo CSS - You do not need this css in your own slider */

body{
	font-family: "Open Sans", helvetica, arial;
}

pre{
	font-family: "Source Code Pro", monospace;
	display: block;

	margin: 0 0 10px;
	font-size: 13px;
	line-height: 20px;
	word-break: break-all;
	word-wrap: break-word;
	white-space: pre;
	white-space: pre-wrap;
	background-color: whiteSmoke;

}

h2{
	font-size: 48px;
}

pre + h2{
	margin-top: 80px;
}

#container{
	
	margin:0 auto;

}

#banner-fade,
#banner-slide{
}

ul.bjqs-controls.v-centered li a{
	display:block;

	background:#fff;
	
	color:#000;
	text-decoration: none;
	
}

ul.bjqs-controls.v-centered li a:hover{
	background:#000;
	color:#fff;

}

ol.bjqs-markers li a{
	padding:5px 10px;
	background:#000;
	color:#fff;
	margin:5px;
	text-decoration: none;
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	background: #999;
}

p.bjqs-caption{
}